Bug 1569203 (CVE-2018-2811) - CVE-2018-2811 Oracle JDK: unspecified vulnerability fixed in 8u171 and 10.0.1 (Install)
Summary: CVE-2018-2811 Oracle JDK: unspecified vulnerability fixed in 8u171 and 10.0.1...
Status: CLOSED ERRATA
Alias: CVE-2018-2811
Product: Security Response
Classification: Other
Component: vulnerability   
(Show other bugs)
Version: unspecified
Hardware: All
OS: Linux
high
high
Target Milestone: ---
Assignee: Red Hat Product Security
QA Contact:
URL:
Whiteboard: impact=important,public=20180417,repo...
Keywords: Security
Depends On: 1565346 1565347 1565348 1565349
Blocks: 1559778
TreeView+ depends on / blocked
 
Reported: 2018-04-18 19:22 UTC by Tomas Hoger
Modified: 2018-05-24 20:51 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2018-05-24 20:51:46 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2018:1202 None None None 2018-04-23 17:16 UTC
Red Hat Product Errata RHSA-2018:1204 None None None 2018-04-23 17:19 UTC

Description Tomas Hoger 2018-04-18 19:22:33 UTC
Oracle Java SE 8u171 and 10.0.1 fixes an unspecified vulnerability in the Install component (CVE-2018-2811).  Upstream has CVSS scored this issue as: 7.7/CVSS:3.0/AV:L/AC:H/PR:N/UI:R/S:C/C:H/I:H/A:H

External Reference:

http://www.oracle.com/technetwork/security-advisory/cpuapr2018-3678067.html#AppendixJAVA

Comment 2 errata-xmlrpc 2018-04-23 17:16:53 UTC
This issue has been addressed in the following products:

  Oracle Java for Red Hat Enterprise Linux 6

Via RHSA-2018:1202 https://access.redhat.com/errata/RHSA-2018:1202

Comment 3 errata-xmlrpc 2018-04-23 17:19:22 UTC
This issue has been addressed in the following products:

  Oracle Java for Red Hat Enterprise Linux 7

Via RHSA-2018:1204 https://access.redhat.com/errata/RHSA-2018:1204


Note You need to log in before you can comment on or make changes to this bug.